Bug 991655 - ldc is FTBFS on ARM
ldc is FTBFS on ARM
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ldc (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ARMTracker F-ExcludeArch-ARM
  Show dependency treegraph
 
Reported: 2013-08-03 06:19 EDT by Peter Robinson
Modified: 2014-03-27 00:51 EDT (History)
2 users (show)

See Also:
Fixed In Version: derelict-3-26.201410303git9570453.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-27 00:51:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2013-08-03 06:19:33 EDT
A couple of upstream bug reports. This is primarily to track status on Fedora 

https://github.com/ldc-developers/ldc/issues/116

http://d.puremagic.com/issues/show_bug.cgi?id=10748
Comment 1 MERCIER Jonathan 2013-08-04 09:22:27 EDT
thanks upstream is usually not here july - august
Comment 2 Fedora Admin XMLRPC Client 2013-08-12 00:49:25 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora End Of Life 2013-09-16 10:59:52 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 4 Fedora Update System 2014-03-10 18:16:39 EDT
derelict-3-26.201410303git9570453.fc20, dustmite-1-17.20140107git1f0a0cd.fc20, gtkd-2.0.0-45.20140301gitaf01da8.fc20, gl3n-0.20140301-11.fc20, ldc-2-56.20140305git6e908ff.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/FEDORA-2014-3671/derelict-3-26.201410303git9570453.fc20,dustmite-1-17.20140107git1f0a0cd.fc20,gtkd-2.0.0-45.20140301gitaf01da8.fc20,gl3n-0.20140301-11.fc20,ldc-2-56.20140305git6e908ff.fc20
Comment 5 Fedora Update System 2014-03-27 00:51:09 EDT
derelict-3-26.201410303git9570453.fc20, dustmite-1-17.20140107git1f0a0cd.fc20, gtkd-2.0.0-45.20140301gitaf01da8.fc20, gl3n-0.20140301-11.fc20, ldc-2-56.20140305git6e908ff.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.